/* global media queiers */

@media screen and (min-width: 1025px){
       html body .sfm-navicon-button.x.sf_label_default{
        display:none;
    }
}
@media screen and (max-width:1400px){
    html body ul.wp-megamenu-sub-menu.cd-secondary-dropdown {
    max-width: 67vw;
}
    
}
@media screen and (max-width:1200px){
  
    html body.page-id-32 .owl-carousel .Items-image img {
    max-height:100%;
    max-width:100%;
}
html body .product-des2 a.btn.btn3 {
    max-width: 80%;
    margin: auto;
    text-align: center;
    display: inline;
    padding: 5px 30px;
}
html body .product-des2 a {
   
    margin: auto;
   text-align: center;
}
}
@media screen and (max-width: 600px){
    ol.fbc-items * {
    font-size: 12px !important;
}
.fbc-page .fbc-wrap .fbc-items li {
    padding-left: 0px !IMPORTANT;
    margin-left: 0px !important;
}
}
@media screen and (max-width: 767px){
html body .scroll-item-nav .nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link {
    margin-left: 0px !important;
}
html body ol.fbc-items {
  
    padding: 0px !important;
}
}
@media screen and (max-width: 1024px){
    html body .menu{
        display:none;
    }
 
}



@media screen and (max-width:1024px){
    html body .product-des2 .btn3 {
    padding: 5px 15px;
    background: #0B5ED7;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    max-width: 100%;
    margin-right: 10px;
    width: 100%;
}
html body .site-section2-background,html body .site-section2-background a {
    font-size: 11px !important;
}
html body .site-section2.filters .site-section2-background {
    padding: 0px;
    
}


htmnl body .section1 {
        padding: 20px 10px 0 10px;
}
html body .col-lg-3.col-md-3.leftside {
    padding: 0px;
}
.site-section1 .btn-group {
    display: block;
}
.site-section1 .btn-group select{
    display:block;
    width:100% !important;
    max-width:100% !important;
}
html body .product-des, html body .product-des1 p, html body .product-des2 p{
    font-size:12px;
    word-break: break-all;
}
}

@media screen and (max-width:990px){
    html body .product-des2 .btn3 {
    padding: 5px 15px;
    background: #0B5ED7;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
    max-width: 100%;
    margin-right: 10px;
    width: 100%;
}
htmnl body .section1 {
        padding: 20px 10px 0 10px;
}
html body .col-lg-3.col-md-3.leftside {
    padding: 0px;
}
.site-section1 .btn-group {
    display: block;
}
.site-section1 .btn-group select{
    display:block;
    width:100% !important;
    max-width:100% !important;
}
html body .product-des, html body .product-des1 p, html body .product-des2 p{
    font-size:12px;
    word-break: break-all;
}

html body #tableview-column .pdt-img .img-av img{
    min-width: 50px;
    height: auto;
}
html body #tableview-column .pdt-data,html body #tableview-column .pdt-data a h3{
    font-size: 12px !important;
}
html body #tableview-column .btn {
    display: inline-block;
    padding:0px;
}

html body #tableview-column a.btn.promo-btn1.dsabutton {
    display: block !important;
    margin: auto;
    font-size: 11px !important;
}
}

